Package com.mckoi.tools

## Class DBConglomerateDiagTool

- java.lang.Object
- - com.mckoi.tools.DBConglomerateDiagTool

    public class DBConglomerateDiagTool
    extends java.lang.Object

An interactive tool for diagnosing the contents of a TableDataConglomerate object.

Author:
  Tobias Downer

### Constructor Summary

Constructors
`DBConglomerateDiagTool()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)` Application start point.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DBConglomerateDiagTool

    public DBConglomerateDiagTool()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)

Application start point.